/** font css **/
@font-face {
	font-family: OpenSansBold; 
	src: url(../fonts/OpenSans-Bold.ttf); 
}
@font-face {
	font-family: OpenSansRegular; 
	src: url(../fonts/OpenSans-Regular.ttf); 
}
@font-face {
	font-family: OpenSansSemiBold; 
	src: url(../fonts/OpenSans-SemiBold.ttf); 
}
.dsgdfhdsgs{display:none;}
/** end font css **/
.btn_fn0{font-style:italic;    padding-left: 171px;}
.btn_fn0 p{    font-size: 13px !important;line-height:19px;    margin-bottom: 6px !important;}
.flay_photo{float:left;padding-right:20px;padding-bottom:20px;    position: absolute;
    left: 0px;
    top: 0px;}
.btn_fn1{display:none;}
.btn_fn{   margin-bottom:20px;
    padding: 10px 40px;margin-top:-20px;
    background: #0ACF83;cursor:pointer;
    cursor: pointer;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    font-family: OpenSansSemiBold;}
.blockNewsAlfa{position:relative;}
.btnABtnD{position:absolute;bottom:0px;right:0px;}
.btnABtnD a{  
    padding: 10px 40px;
    background: #0ACF83;
    cursor: pointer;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    font-family: OpenSansSemiBold;}
.blockNewsAlfa:nth-child(n + 2){margin-top:80px;}
.divLivAg{display:flex;}
.imgDivAlfa2{padding-left:25px;}
.titleAlfa3{font-size: 20px;margin-bottom: 10px;}
.dataAlfa4{font-size: 12px;color: gray;}
.textAlfaData5{font-size:14px;}




.btn_Hola{
    margin-top: 62px;
    padding: 10px 40px;
    background: #0ACF83;
    cursor: pointer;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    font-family: OpenSansSemiBold;
}
.flexAhtext{display:flex !important;flex-wrap:wrap;margin-left:-10px;}
.little_z{font-size:12px;
	font-family: OpenSansRegular; }
.asfdsvdfbdbdc{display: block;
    /* margin-top: -9px; */
    position: absolute;
    top: -34px;
    font-size: 10px;
    color: #626666;}
.ligkItemsZend img{width:100%;}
.ligkItemsZend{display:block !important;width: 19%;padding-left:10px;line-height:19px;}
.ligkItemsZend:nth-child(n + 6){margin-top:20px;}
.box_gost_ivleev{display:flex;justify-content:space-between;flex-wrap:wrap;}
.box_gost_ivleev .items_ivleevz{width:50%;}
.lirig_item .times1{max-width:220px;font-size: 11px;}
.lirig_item .times2{max-width:220px;font-size: 11px;}
.specialFlow:first-letter{text-transform: capitalize;}
.fscccc:hover{color:#0ACF83 !important;}
.preloader1{position:fixed;top:0px;left:0px;right:0px;bottom:0px;background:rgba(251, 251, 251, 0.8);    z-index: 9999999999999999999999;display:none;}
.preloader11{    position: absolute;
    left: 50%;
    top: 50%;}
/* main css */
.lightboxOverlay{z-index:100000000 !important;}
.lightbox{z-index:100000000000 !important;}
.table_hard_mob{display:none;}
.name_ploshadi_select{background:none;}
.flex_gen{flex-wrap:wrap;}
.flex_gen1,.flex_part1{display:none;}
.bottom_cop{display:none;}
.menu_foll{display:none;}
.mobile_head{display:none;}
.razvernut{display:none;}
.placeholder{font-family: OpenSansRegular; }
.breadcrumb{background:none;margin-bottom:0px;padding:0px;}
.breadcrumb>li+li:before{padding:0 10px;}
html{overflow-x: hidden;}
.paddingLeftRight0{padding-left:0px !important;padding-right:0px !important;}
body, html{padding-left:0px;}
body{overflow-x:hidden;}
.shrift{font-size:16px;font-family: OpenSansRegular; }
.bg_paddingol{padding-bottom:87px;}


/* header */
header{position:absolute;top:0px;right:0px;left:0px;font-family: OpenSansRegular;font-size:14px;    padding-bottom: 10px;}
.logo{margin-top:10px;}
/*.flex_head{display:flex;justify-content:space-between;}*/
/*.menu_head_ul{padding-left:0px;margin-bottom:0px;list-style:none;display:flex;justify-content:space-between;padding-right:;}
.menu_head_ul li{margin-left:0px;padding-top:45px;border-top:5px solid rgba(0,0,0,0);padding-left:16px;padding-right:16px;}
.menu_head_ul li:hover{border-top:5px solid #0ACF83;transition: .3s ease-in-out;}
.menu_head_ul li:before{content:'';}
.menu_head_ul li:first-child{margin-left:0px;}
.menu_head_ul li a{color:#fff;text-transform:uppercase;text-decoration:none;}
.menu_head_ul .active{border-top:5px solid #0ACF83;    position: static;
    border-top: 5px solid #0ACF83;
    transform: none;transition: .3s ease-in-out;
    font-size: 14px;}
*/

/***********/
.flex_head{display:flex;justify-content:space-between;}
.menu_head_ul{padding-left:0px;margin-bottom:0px;list-style:none;display:flex;justify-content:space-between;}
.menu_head_ul li{margin-left:0px;padding-top:45px;border-top:5px solid rgba(0,0,0,0);padding-left:16px;padding-right:16px;position:relative;}
.menu_head_ul li:hover{border-top:5px solid #0ACF83;}
.menu_head_ul li:before{content:'';}
.menu_head_ul li:first-child{margin-left:0px;}
.menu_head_ul li a{color:#fff;text-transform:uppercase;text-decoration:none;}
.menu_head_ul .active{border-top:5px solid #0ACF83;    position: static;
    border-top: 5px solid #0ACF83;
    transform: none;
    font-size: 14px;}
.hover_menu{position:relative;padding-left:0px;list-style:none;margin-bottom:0px;z-index: 9999;background: #fff;box-shadow:0px 0px 10px rgba(0, 0, 0, 0.25);border-radius:8px;width:270px;    left: 0px;    margin-left: -12px;}
.hover_menu:after{content:'';position:absolute;background:url(../images/polygon1.png) no-repeat;width:34px;height:10px;top: -9px;left: 32px;z-index:9;}
.hover_menu li{padding:15px !important;cursor:pointer;border:none !important;position:relative;z-index:99999;}
.hover_menu li:hover{border:none !important;}
.hover_menu li:first-child{border-radius:8px 8px 0px 0px;}
.hover_menu li:last-child{border-radius:0px 0px 8px 8px;}
.hover_menu li:hover{background:#0ACF83;}
.hover_menu li a{color:#333 !important;}
.hover_menu li:hover a{color:#fff !important;}
.hasccc{display:none;z-index:99999999;padding-top:53px;position: absolute;}


.potrebitel_e{margin-top:10px;}
.menu_head_ul li:hover .hasccc{display:block;}
.lang_row{margin-top:22px;font-family: OpenSansSemiBold; font-size:13px;color:#fff;}
.lang_row .active{background:#0ACF83;}
.lang_padding_right{padding-right:15px;}
.lang_en, .lang_ru{padding:5px;cursor:pointer;}
.lang_en:hover, .lang_ru:hover{background:#0ACF83;}
.lang_ru{}
.main_content{margin-top:117px;}
.flex_main_banner{display:flex;justify-content:space-between;align-items:center;}
.text_once{color:#fff;font-family: OpenSansRegular; font-size:16px;}
.text_tools{color:#fff;	font-family: OpenSansBold;font-size:38px;line-height: 52px;margin-top:27px;}
.btn_reg{margin-top:62px;padding:10px 40px;background:#0ACF83;cursor:pointer;color:#fff;display:inline-block;text-transform:uppercase;font-family:OpenSansSemiBold;}
.btn_reg:hover{background:#2CE9A0;}

.block_icon{margin-top:90px;}
.icon_box_head div{margin-top:13px;}
.flex_icon{display: flex;justify-content: space-between;color: #fff;font-family: OpenSansRegular; }




/* middle content */
.first_block_box{margin-top:69px;}
.title_d{color:#1A1B1B;font-size:28px;font-family: OpenSansBold;border-bottom:1px solid #444E99;display:inline-block;}
.title_help_d{color:#8D9293;font-family: OpenSansRegular; font-size:12px;margin-top:5px;}
.flex_icon_middle{display:flex;justify-content:space-between;margin-top:52px;    flex-wrap: wrap;}
.icon_middle_box{width:20%;text-align:center;font-size:10px;font-family: OpenSansSemiBold; text-transform:uppercase;    letter-spacing: 0.5px;}
.icon_middle_box:nth-child(n + 6){margin-top:37px;}
.icon_middle_box div{margin-top:5px;}





.second_midlle_box{margin-top:87px;position:relative;}
.to4ka_class{position:absolute;left:0px;top:30px;}
.flex_middle_text{display:flex;justify-content:space-between;margin-top:44px;}
.middle_text_left{color:#626666;font-family: OpenSansRegular;font-size:14px;width: 63%;}
.middle_text_left p{color:#626666;font-family: OpenSansRegular;font-size:14px;margin-bottom: 20px;}
.middle_block_right{}
.block_banner{width:340px;box-shadow:0px 0px 10px rgba(0, 0, 0, 0.1);}
.padding3345{padding:33px 45px;background:url(../images/Group.jpg);}
.mini_title{font-size:18px;color:#fff;font-family: OpenSansBold;}
.mini_description{color:#fff;font-family: OpenSansRegular;font-size:14px;}
.padding3345 .mini_description:nth-child(2){margin-bottom:34px;margin-top:3px;}
.padding3345 .mini_description:nth-child(4){margin-bottom:25px;line-height:23px;margin-top:3px;}
.padding3345 .mini_description:nth-child(6){line-height:23px;margin-top:3px;}



.flex_speakers{margin-top:82px;display:flex;justify-content:space-between;flex-wrap:wrap;padding-bottom:90px;}
.box-speack_item{display:flex;}
.title_bold{font-size:18px;font-family:OpenSansBold;padding-top:15px;}
.title_bold, .title_next{margin-left:20px;}
.box-speack_item:nth-child(n + 4){margin-top:40px;}
.title_next{margin-top:8px;}
.flex_banners_reg,.right_reg{display:flex;justify-content:space-between;align-items:center;}
.main_titls{font-size: 36px;color: #fff;font-family: OpenSansSemiBold;}
.dop_shou{color:#BEC2C3;font-size:14px;font-family: OpenSansRegular;}
.btn_hlev{    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-family: OpenSansSemiBold;
    background: #0ACF83;
    cursor: pointer;
    display: inline-block;
    margin-top: 50px;
    padding: 10px 40px;}
.btn_hlev:hover{background:#2CE9A0;}
.right_reg{    padding-top: 10px;   padding-right: 30px;    text-align: right;}
.right_reg img{margin-left:45px;}
.left_reg{padding-left:78px;position:relative;}



.program_days{padding-top:77px;background:url(../images/rectangle.jpg) no-repeat;background-size:cover;padding-bottom:78px;}
.first_div_programs{font-size:28px;font-family:OpenSansBold;text-align:center;color:#fff;}
.second_div_programs{font-size:16px;font-family: OpenSansRegular;text-align:center;color:#fff;margin-top:10px;}
.link_div_programs{font-size:14px;font-family: OpenSansRegular;text-align:center;color:#BEC2C3;text-align:center;text-decoration:underline;margin-top:32px;}
.link_div_programs a{font-size:14px;font-family: OpenSansRegular;text-align:center;color:#BEC2C3;text-align:center;text-decoration:underline;}
.flex_btn{display:flex;justify-content:space-between;margin-top:17px;}
.first-day, .second-day{border:1px solid #0ACF83;width:100%;text-align:center;color:#fff;font-size:16px;font-family: OpenSansRegular;padding:14px 0px;position:relative;cursor:pointer;}

.first-day:after{     content: '';
    position: absolute;
    left: 0px;
    bottom: -29px;
    border: 20px solid transparent;
    border-top: 20px solid #0ACF83;
    right: 0px;
    width: 20px;opacity:0;
    margin: 0 auto;

}
.second-day:after{     content: '';
    position: absolute;
    left: 0px;
    bottom: -29px;
	opacity:0;
    border: 20px solid transparent;
    border-top: 20px solid #0ACF83;
    right: 0px;
    width: 20px;
    margin: 0 auto;

}
.alterego .first-day:after{     content: '';
    position: absolute;
    left: 0px;
    bottom: 40px;
  border: 20px solid transparent;	border-bottom: 20px solid #0ACF83;
    right: 0px;
    width: 20px;opacity:0;
    margin: 0 auto;

}
.alterego .second-day:after{     content: '';
    position: absolute;
    left: 0px;
    bottom: 40px;
  border: 20px solid transparent;	border-bottom: 20px solid #0ACF83;
    right: 0px;
    width: 20px;opacity:0;
    margin: 0 auto;

}
.day_one{display:block;}
.day_too{display:none;}
.alterego{margin-top:10px;}
.flex_btn .active{background:#0ACF83;}
.flex_btn .active:after{opacity:1;}
.block_state{background:rgba(255, 255, 255, 0.95);margin-top:10px;width:100%;padding:21px 0px;}
.block_state .jett{display:flex;}
.info_about{width:16.666%;text-align:center;}
.info_about .time_this{color:#444E99;font-size:16px;font-family: OpenSansSemiBold;}
.main_content_about .title{color:#1A1B1B;font-size:16px;font-family: OpenSansBold;}
.main_content_about .pagesit{font-size:14px;font-family:OpenSansRegular;margin-top:6px;}
.place_this{margin-top:10px;font-size:11px;font-family:OpenSansRegular;}
.more_list{color:#444E99;font-size:12px;font-family: OpenSansSemiBold;margin-top:19px;text-transform:uppercase;text-align:center;}






.banners_forum_reg .banners{background:url(../images/bg_banners_reg.jpg) no-repeat;background-size:cover;position:relative;margin-top:72px;}
.banners_forum_reg .left_reg:before{content:'';background:url(../images/rectangle.png) no-repeat;position:absolute;width:168px;height:235px;left: 35%;top: -28px;z-index:0;}
.left_reg div{position:relative;z-index:99;font-family: OpenSansBold;}
.left_reg{color:#0ACF83;font-size:24px;text-shadow:0px 0px 10px rgba(24, 24, 24, 0.4);text-align:center;}





.text_banners_forum{width:83%;margin:100px auto 5px auto;color:#444E99;font-size:20px;font-family: OpenSansSemiBold;}
.banner_forum img{text-align:center;margin:0 auto;display:block;}





.gen_partners{margin-top:136px;position:relative;}
.to4ka2{position:absolute;left:5%;}
.flex_gen{margin-top:80px;display:flex;align-items: center;    justify-content: space-between;}
.flex_gen div{margin-right:40px;}
.flex_gen div:last-child{margin-right:0px;}





.flex_part{margin-top:80px;display:flex;align-items: center;justify-content: center;flex-wrap:wrap;justify-content: space-between;}
.flex_part div{width:16%;}
.flex_part div:nth-child(n + 6){margin-top:40px;}
.flex_part div img{display: block;margin: 0 auto;}
.to4ka3{position:absolute;right:5%;bottom: -25px;}
.flex_contact{margin-bottom:-5px;}
.contact_bottom{margin-top:115px;}
.box_shower{background:#444E99;background:url(../images/contactsis.png) no-repeat;height:550px;padding:40px 0px 0px 85px;}
.soursec_contact{float:right;width:50%;}
.map_clickster{width:50%;float: left;}
.clearfix{clear:both;}
.title_contact_nbew{color:#fff;font-size:28px;font-family:OpenSansBold;display: inline-block;border-bottom:1px solid #fff;margin-bottom:5px;}
.title_contact_dop{color:#BEC2C3;font-size:12px;font-family:OpenSansRegular;}
.mobile_phone .phones{color:#fff;font-size:14px;font-family:OpenSansRegular;margin-top:7px;}
.mobile_phone{margin-top:60px;}
.mobile_phone .phones img{margin-right:13px;}
.email{color:#fff;font-size:14px;font-family:OpenSansRegular;margin-top:40px;}
.email img{margin-right:13px;}
.btn_btn_btn{color:#fff;text-transform:uppercase;font-size:14px;font-family:OpenSansSemiBold;background:#0ACF83;   cursor:pointer; display: inline-block;
    margin-top: 30px;
    padding: 10px 40px;}
.btn_btn_btn:hover{background:#2CE9A0;}




/* footer */
footer{background:#302E47;padding-bottom:5px;margin-top: -5px;}
.footer_flex{display:flex;justify-content:space-between;align-items:center;padding:44px 0px 33px;}
.too_logo_footer{margin-left:30px;}
.footer_text{color:#ACABB5;font-size:12px;text-align:center;font-family:OpenSansRegular;}
.hr_footer{margin-top:0px;border-top:1px solid rgba(255, 255, 255, 0.2);margin-bottom:5px;}
.text_copyright{color:#ACABB5;font-size:12px;font-family:OpenSansRegular;padding-top:9px;}


/**************************/

.bg_h1{margin-top:20px;background:url(../images/dop_fon.jpg) no-repeat fixed;background-size:cover;color:#fff;font-size:50px;text-transform:uppercase;display:flex;align-items:center;justify-content:center;padding:75px 0px;font-family:OpenSansSemiBold;margin-bottom:60px;}
.bg_breabcrams{padding-top:20px;color:rgba(0, 0, 0, 0.6);font-size:12px;font-family:OpenSansRegular;opacity:0.4;}
.bg_breabcrams a{color:rgba(0, 0, 0, 0.6);font-size:12px;font-family:OpenSansRegular;}
.crams{margin:0px 10px;}
.flex_img_photo{display:flex;justify-content:space-between;flex-wrap:wrap;}
.img_ocne:nth-child(n + 5){margin-top:6px;}
.flex_img_photo,.flex_boxer{margin-bottom:87px;}


.full_box{background:url(../images/bg_ocee.jpg) no-repeat;background-size:cover;padding:90px 0px;font-family:OpenSansSemiBold;display:flex;align-items:center;justify-content:center;color:#fff;font-size:24px;text-transform:uppercase;cursor:pointer;}
.flex_three_bx{display:flex;justify-content:space-between;color:#fff;font-size:24px;text-transform:uppercase;font-family:OpenSansSemiBold;margin-top:5px;}
.flex_three_bx div{cursor:pointer;}

.box1{background:url(../images/bg_ocee2.jpg) no-repeat;background-size:cover;height:450px;display:flex;align-items:center;justify-content:center;    width: 33%;text-align:center;}
.box2{background:url(../images/bg_ocee3.jpg) no-repeat;background-size:cover;height:450px;display:flex;align-items:center;justify-content:center;    width: 33%;text-align:center}
.box3{background:url(../images/bg_ocee5.jpg) no-repeat;background-size:cover;height:450px;display:flex;align-items:center;justify-content:center;    width: 33%;text-align:center}



.box12{background:url(../images/bg_fonce1.jpg) no-repeat;background-size:cover;height:450px;display:flex;align-items:center;justify-content:center;    width: 33%;text-align:center;}
.box22{background:url(../images/bg_fonce2.jpg) no-repeat;background-size:cover;height:450px;display:flex;align-items:center;justify-content:center;    width: 33%;text-align:center}
.box32{background:url(../images/bg_fonce3.jpg) no-repeat;background-size:cover;height:450px;display:flex;align-items:center;justify-content:center;    width: 33%;text-align:center}


.padding-bottom_footer{padding-bottom:50px;}



.flex_excecl_exponent{display:flex;justify-content:space-between;}
.flex_excecl_exponent a{color:#0ACF83;}
.flex_excecl_exponent div{display:inline-block;background:#FFF0EF;padding:8px 15px;margin-bottom:11px;}
.flex_excecl_exponent div img{margin-right:9px;}
.flex_table{background:#0ACF83;color:#fff;text-transform:uppercase;font-family:OpenSansRegular;display:flex;align-items:center;justify-content:space-between;padding:25px;}
.flex_table div{width:25%;}
.flex_table div:last-child{text-align: center;}
.flex_box_day_once{color:#3C3D3E;font-family:OpenSansRegular;display:flex;align-items:center;justify-content:space-between;height:80px;}
.rov_dance .flex_box_day_once{background:#F7FFFC;}
.rov_dance:nth-child(2n + 1) .flex_box_day_once{background:#F3F3F3;}
.flex_box_day_once div{width:25%;}
.flex_box_day_once  .items4{text-align:center;}
.items1{padding-left:10px;}
.items4 span{border-bottom:1px dashed #574DCC;color:#574DCC;cursor:pointer;}
.items2{padding-left: 13px;}
.logo_img{margin-left:16px;margin-top:7px;}





/* form */
.mt_form40{position:relative;}
.form_contact{font-family: OpenSansRegular;  }
.form_contact input{width:100%;border: none;border-bottom: 1px solid rgba(43, 124, 169, 0.4);padding-left: 10px;padding-bottom:3px;outline:none;font-family: OpenSansRegular; }
.form_contact textarea{width:100%;border:none;padding:10px;margin-top:20px;height: 30px;border-bottom: 1px solid rgba(43, 124, 169, 0.4);   resize:none;outline:none;}
.form_contact button{      
    border-radius: 5px;
    color: #fff;background:none;
    display: block;    width: 100%;font-size:18px;font-family: OpenSansRegular;
    background: #2B7CA9;height:50px;margin-top:30px;
    text-align: center; transition:.2s;
border: none;}
.form_contact button:hover{background:#1A4875; transition:.2s;}
.mt_form40{margin-top:42px;}
.mt_form40:first-child{margin-top:30px;}
.block_personals{width:330px;margin:0 auto;}		
 .dynamic-label-input{
      background:0;  
	 width:100%;font-size: 16px;
	  outline:none;
      border:none;
	 
	 border-bottom:1px solid rgba(178, 178, 178, 0.3);
      position: relative;
      z-index: 2;
    }

.dynamic-label-input::-webkit-input-placeholder { color: #3C3D3E; }
.dynamic-label-input:-ms-input-placeholder { color: #3C3D3E; }
.dynamic-label-input::-ms-input-placeholder { color: #3C3D3E; }
.dynamic-label-input::placeholder { color: #3C3D3E; } 


.inputs_errors{margin-top:6px;}
.errors_input_all{font-size:18px;font-family:OpenSansBold;color:#000;}
.inputs_errors ul{padding-left:0px;margin-bottom:0px;list-style:none;margin-left:-19px;}
.inputs_errors ul li{float:left;padding-left:19px;color:#337AB7;font-family: OpenSansRegular;    margin-top: 5px; }
.reg_exponent{margin:0 auto;text-align:center;}
.reg_exponent button{padding:15px 65px;background:#0ACF83;color:#fff;text-transform:uppercase;display:inline-block;border:none;}
.reg_exponent button:hover{background:#2CE9A0;}
.othyitem_s{text-align:center;margin-top:9px;font-family: OpenSansRegular; font-size:12px;opacity:0.6;}
.class_text_help{text-align:center;margin-bottom:58px;font-size:20px;color:#3C3D3E;font-family: OpenSansRegular; margin-top:100px;}
.hr_ka{border-top:1px solid rgba(87, 77, 204, 0.3);width:70%;margin:60px auto 0px;padding-top:18px;}
.text_form_expo{text-align:center;color:#3C3D3E;font-size:20px;font-family: OpenSansRegular;margin-bottom:34px;}
.personals_text{color:rgba(0, 0, 0, 0.4);font-size:12px;font-family:OpenSansRegular;margin-top:34px;}
.contactsis_text, .sfera_text{color:rgba(0, 0, 0, 0.4);font-size:12px;font-family:OpenSansRegular;margin-top:59px;}
    .placeholder{
      position: absolute;
      top:3px;
      color:#3C3D3E;
      transition:.2s linear;
    }
	
	.dynamic-label-input:focus{
		border-bottom:1px solid #2B7CA9 ;
	}
	
    .dynamic-label-input:focus + .placeholder{
      top:-3px;
      left:0;
      transform:translateY(-100%);
      font-size:10px;
      color:#2B7CA9;
    }
	.active1{    top:-3px;
      left:0;
      transform:translateY(-100%);
      font-size:10px;
      color:#2B7CA9;}
.bg_shering_padding_bottom{padding-bottom:87px;}


.block_fox div{text-align:center;}
.block_fox a{color:#0ACF83;font-size:14px;font-family:OpenSansRegular;background:#FFF0EF;padding:10px;display:inline-block;margin-top:20px;    width: 50%;text-align:left;}
.block_fox a img{margin-right:10px;}
.tabl_block{display:flex;justify-content:center;color:#3C3D3E;font-size:16px;}
.tabl_block div{border:1px solid #E0E0E0;padding:8px 21px;font-family:OpenSansSemiBold;cursor:pointer;}
.tabl_block div span{position:relative;}
.simmer_text{margin-top:41px;width: 82%;margin: 40px auto 0px;}
.simmer_text div{display:none;}
.absolute_invest{position:absolute;    top: 0px;
    width: 400px;box-shadow:0px 0px 10px rgba(0, 0, 0, 0.15);padding:45px 30px 0px 38px;
    height: 266px;
    background: #fff;    top: calc(50% - 133px);
    left: 110px;

    z-index: 999999;
}
.title_invest{color:#1A1B1B;font-size:16px;font-family:OpenSansSemiBold;}
.qwerty_class{color:#626666;font-size:14px;font-family:OpenSansRegular;margin-top:5px;}
.img_inverst{margin-top:50px;position:relative;}
.simmer_text div.active{display:block;}
.tabl_block div span:after{content: ''; 
    position: absolute; bottom: -24px;
    left: 0px;    right: 0px;
    width: 20px;opacity:0;
    margin: 0 auto;
	border: 20px solid transparent;	border-bottom: 20px solid #fff;}
.tabl_block .active{background:#0ACF83;color:#fff;border:1px solid #0ACF83;}
.tabl_block .active span:after{opacity:1;}
.tabl_block div:hover{background:#0ACF83;color:#fff;border:1px solid #0ACF83;}
.title_spec{font-size:28px;font-family:OpenSansSemiBold;margin-top:60px;}

.title_spec1{font-size:18px;font-family:OpenSansSemiBold;}
.flex_spect-invest{display:flex;justify-content:space-between;margin-top:56px;color:#3C3D3E;font-size:18px;}
.flex_spect-invest img{width:100%;}
.hop{width:32.5%;}
.nonu{margin-top:95px;font-size:18px;font-family:OpenSansSemiBold;margin-bottom:40px;}
.inv_ti{margin-top:10px;font-family:OpenSansSemiBold;}
.text_so{font-size:14px;margin-top:6px;font-family:OpenSansRegular;}
.text_opp{color:#626666;font-family:OpenSansRegular;width:80%;margin:0 auto;}
.h{color:#626666;font-family:OpenSansRegular;width:80%;margin:0 auto;position:relative;}
.h img{margin-right:20px;position:absolute;left:-30px;top:8px;}
.lopig{font-size:18px;margin-top:49px;font-family:OpenSansSemiBold;}
.meropriatia_text{    color: rgba(0, 0, 0, 0.4);
    font-size: 12px;
    font-family: OpenSansRegular;
    margin-top: 59px;}
.box_what_meroprijatija{margin-top:10px;color:#000;font-family: OpenSansRegular;    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}
.text-right25{padding-left:25px;}
.box_what_meroprijatija div{width:45%;padding-top: 20px;}
.box_what_meroprijatija div:nth-child(2n + 1){width:55%;}

.box_what_meroprijatija div input{margin-right:10px;}
.ploshadi_text{margin-top:41px;  color: rgba(0, 0, 0, 0.4);
    font-size: 12px;
    font-family: OpenSansRegular;}
.select_options{margin-top:10px;color:#666666;font-size: 12px;font-family: OpenSansRegular;}
.name_ploshadi_select{width:100%;    border: none;
    border-bottom: 1px solid rgba(178, 178, 178, 0.3);
    color: rgba(60, 61, 62, 0.9);font-family: OpenSansRegular;
    font-size: 14px;margin-top:5px;}
.class_metr_kvadrat{margin-top:70px;font-family: OpenSansRegular;color:#3C3D3E;font-size:16px;}
.box_what_ploshadi{margin-top:49px;}
.personal_dann{margin-left:6px;}


/********* modal ********/
.overlay_zett{position: fixed;top:0px;right:0px;bottom:0px;left:0px;background:rgba(251, 251, 251, 0.8);z-index:9999;display:none;}
.modal_reg{background:#fff;    transform: translate(-50%, -50%);width:800px;height:425px;    left: 50%;
    top: 50%;    z-index: 99999999;
    position: absolute;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.08);}
.modal_reg img{position: absolute;right:30px;top:30px;cursor:pointer;}
.tit{color:#444E99;font-size:24px;font-family:OpenSansSemiBold;padding-top:82px;text-align:center;}
.founti_houch{margin-top:100px;display:flex;justify-content:space-around;font-size:16px;font-family:OpenSansSemiBold;color:#fff;}
.guch{text-transform:uppercase;color:#000;font-size:16px;font-family:OpenSansSemiBold;padding:21px 85px;border:1px solid #444E99;cursor:pointer;}







/***** Условия участи страница css *****/
.flex_justify{display:flex;justify-content:space-between;align-items:flex-end;}
.flex_justify a{color:#0ACF83;font-size:14px;}
.flex_justify img{margin-right:10px;}
.leftter_zetter div,.rightter_zetter div{padding:15px 25px;background:#FFF0EF;}
.leftter_zetter div:last-child{margin-top:10px;}
.flex_once_box_shoks{color: #3C3D3E;
    font-family: OpenSansRegular;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

.flex_table1{    background: #0ACF83;margin-top:10px;
    color: #fff;
    text-transform: uppercase;
    font-family: OpenSansRegular;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px;}
.col-md-12:nth-child(2n) .flex_once_box_shoks{background: #F3F3F3;}
.flex_once_box_shoks .items2{color:#3C3D3E;font-size:18px;font-family:OpenSansSemiBold;}
.flex_once_box_shoks .items1 span{color:#3C3D3E;font-size:18px;font-family:OpenSansSemiBold;}
.flex_once_box_shoks .items3{line-height:23px;}
.flex_once_box_shoks .items2 span{font-size:13px;font-family:OpenSansRegular;}

.flex_table1 div{width:33.33%;}
.flex_once_box_shoks{background:#F7FFFC;padding:25px 20px;}
.flex_once_box_shoks div{width:33.33%;}
.send_reg_expo{font-family:OpenSansRegular;}
.send_reg_expo[disabled="disabled"]{opacity:0.5;}
.errors_lists{display:none;}

/***************/
.others_overlay{position:fixed;top:0px;right:0px;left:0px;bottom:0px;background:rgba(251, 251, 251, 0.8);z-index:999999999999999;color:#626666;font-family:OpenSansRegular;display:none;}
.show_vizits_form{transform: translate(-50%, -50%);background:#fff;position:absolute;top:50%;left:50%;width: 800px;height: 700px;box-shadow:0px 0px 10px rgba(0, 0, 0, 0.15);padding:45px 80px;}
.titles_foul{color:#444E99;font-size:24px;text-align:center;font-family:OpenSansSemiBold;}
.fixed_form_show{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top:20px;}
.fixed_form_show .mt_form40{width:40%;margin-top:40px !important;}
.postavshik_e{margin-top:30px;}
.titles_il{color:#3C3D3E;font-size:18px;font-family:OpenSansSemiBold;padding-bottom:30px;}
.flex_forms_alik{margin-top:30px;display: flex;flex-wrap: wrap;}
.lirig_item:last-child{margin-left:67px;}
.close_this_window{position:absolute;cursor:pointer;top:30px;right:30px;z-index:9999999;}
.btn_show_alik{display:inline-block;width:230px;padding:15px 0px;font-size:14px;font-family:OpenSansSemiBold;color:#fff;background:#444E99;    text-transform: uppercase;
    text-align: center;margin-top:20px;cursor:pointer;border:none;}
.times2{margin-top:3px;}

/***************/
.title_hust{font-size:24px;font-family:OpenSansSemiBold;color:#1A1B1B;margin-top:71px;}
.box_box_box{width:80%;margin:0 auto;font-family:OpenSansRegular;}
.new_text{margin-top:47px;}
.new_text{}
.shiks a{color:#0ACF83;text-decoration:underline;font-family:OpenSansSemiBold;}
.shiks{font-size:14px;color:#626666;font-family:OpenSansRegular;position:relative;margin-top:32px;}
.shiks:first-child{margin-top:0px;}
.shiks span{position:absolute;font-size:48px;font-family:OpenSansBold;color:#0ACF83;left: -70px;top: -17px;}
.img_text_yoy img:last-child{margin-left:118px;}
.box_box_box .h{margin:22px 0px 0px;width:100%;}
.huligan_fa{position:realtive;padding:17px 30px;border:2px solid #444E99;position:relative;margin-top:16px;left: -29px;}
.huligan_fa .fa1{font-size:18;font-family:OpenSansSemiBold;}
.huligan_fa .fa2{margin-top:38px;font-size:14;font-family:OpenSansRegular;}
.huligan_fa .fa3{font-size:14;font-family:OpenSansRegular;}
.logus{font-size:18px;font-family:OpenSansSemiBold;display:inline-block;    margin-bottom: 17px;    margin-top: 24px;}
.send_reg_expo{outline:none !important;}

/**************/

.rwd-table {
  margin: 1em 0;
  min-width: 300px;
}
.rwd-table tr {
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
	width:55%;
  padding-top: .5em;    
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 28%;
  display: inline-block;
}
@media (min-width: 480px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;    border: 1px solid #E0E0E0;
	 width:43%;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
	  	 width:19%;
  }
	.rwd-table th:nth-child(2), .rwd-table td:nth-child(2) {
	  	 width:19%;
  }
	.rwd-table th:nth-child(3), .rwd-table td:nth-child(3) {
	  	 width:19%;
  }
}

.box_box_box .h{font-size:14px;}


.rwd-table {
  overflow: hidden;
}
.rwd-table tr {
  border-color: #3C3D3E;
}
.rwd-table th, .rwd-table td {
  margin: .5em 1em;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    padding: 1em !important;    border: 1px solid #E0E0E0;
  }
}
.rwd-table th, .rwd-table td:before {
  color: #3C3D3E;
}

.price_table{border:1px solid #0ACF83  !important;}
.price_table{background:#0ACF83;color:#fff;}
.price_table td{border:1px solid #0ACF83 !important;}
.btn_go_main{background:#0ACF83;color:#fff;text-transform:uppercase;    padding: 13px 15px;    display: inline-block;    margin-top: 40px;cursor:pointer;}
.btn_go_main:hover{background:#2CE9A0;}
.number_gost,.name_gost{font-size:22px;font-family: OpenSansBold;}
.link_gost{margin-left:20px;font-size:14px;font-family:OpenSansRegular;}
.link_gost a{font-family:OpenSansRegular;}
.items_ivleevz img{margin-top:10px;margin-bottom:22px;}
.adress_gost{font-size:14px;font-family: OpenSansRegular;}
.adress_gost span{font-size:16px;font-family: OpenSansBold;margin-right:8px;} 

.items_ivleevz:nth-child(n + 3){margin-top:60px;}


/****************************************************************************************/
/****************************************************************************************/
/****************************************************************************************/

@media screen and (max-height: 780px) {
	.show_vizits_form{padding:22px 40px;}
}
@media screen and (min-width: 1199px) {
	
	.icon_box_head{width:25%;}
	strong{color:#3C3D3E !important;}
	.flex_icon .icon_box_head:nth-child(1){border-right: 1px solid #fff;}
	.flex_icon .icon_box_head:nth-child(2){ padding-left: 8%;border-right: 1px solid #fff;}
	.flex_icon .icon_box_head:nth-child(3){ padding-left: 8%;border-right: 1px solid #fff;width:33.33%;}
	.flex_icon .icon_box_head:nth-child(4){ padding-left: 4%;width:16.66%;}
	.middle_text_left{padding-bottom: 40px;}
	.main_content_about{width:80%;}
	.info_about{width:20%;}
	.flow_pad{line-height: 25px;}
	.program_days{position:relative;}
	.program_days:after{content:'';background:url(../images/to4ki_pagest.png) no-repeat;width:124px;height:124px;position:absolute;right: 135px;bottom: 20%;}
	.banners_forum_reg{position:relative;}
	.btn_btn_btn{margin-top: 50px;}
	.banners:after{content:'';background:url(../images/tou4_zend.png) no-repeat;width:124px;height:124px;position:absolute;    right: -20%;}
	.te_class th{border-top:none !important;border-left:none !important;}
	.holu{border-right:none !important;}
	.zefvvv{position:relative;}
	.zefvvv:after{    content: '';
    width: 13px;
    height: 54px;
    background: #fff;
    right: -6px;
    position: absolute;
    top: 0px;
    z-index: 999;}
	.rwd-table{border-right:1px solid ;}
	.rwd-table{color:#626666;}
	.price_table{font-family: OpenSansBold; }
	.te_class th{font-family: OpenSansBold; }
	.shrift{line-height:23px;}
	.shiks span{top:8px;}
	.huligan_fa{display:inline-block;}
	.place_this:first-letter{text-transform: capitalize;}
}
@media screen and (min-width: 1820px) {
	.bg_h1{    padding: 0px 28%;    text-align: center;display:flex;height:220px;align-items:center;}
	.holka{min-height:40px;}
}